std::remove_reference< typename >(3)

NAME
std::remove_reference< typename > -

SYNOPSIS

  Public Types
typedef _Tp type

Detailed Description

  template<typename>struct std::remove_reference< typename >
remove_reference

Definition at line 829 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.